## tdemultimedia-trinity 14.0.4

=== debian/changelog ===
tdemultimedia-trinity (4:14.0.4-0ubuntu16.10.0+0) yakkety; urgency=low

  * Automated git build for r14.0.4

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 23 Oct 2016 11:49:51 +0200

tdemultimedia-trinity (4:3.5.10-0ubuntu2) karmic; urgency=low

  * Karmic rebuild

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Thu, 02 Jul 2009 16:08:00 -0600

tdemultimedia-trinity (4:3.5.10-0ubuntu1~intrepid6) intrepid; urgency=low

  * Prevented double kmix startup when kmix and kmix-trinity are both installed

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Wed, 15 Apr 2009 15:58:00 -0600

tdemultimedia-trinity (4:3.5.10-0ubuntu1~intrepid5) intrepid; urgency=low

  * Moved Trinity to /opt/trinity
  * Integrated properly with KDE4.2+

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Wed, 28 Feb 2009 16:19:00 -0600

tdemultimedia-trinity (4:3.5.10-0ubuntu1~intrepid3) intrepid; urgency=low

  * Fixed tdemultimedia-trinity-dev package

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Tue, 27 Nov 2008 03:04:00 -0600

tdemultimedia-trinity (4:3.5.10-0ubuntu1~intrepid2) intrepid; urgency=low

  * SVN import

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Tue, 24 Nov 2008 20:18:00 -0600

tdemultimedia (4:3.5.10-0ubuntu1~hardy1) hardy-backports; urgency=low

  * New upstream bugfix release (LP: #261366)
    - Bump version of build-dep on tdelibs4-dev to 3.5.10

 -- Scott Kitterman <scott@kitterman.com>  Tue, 26 Aug 2008 00:46:47 -0400

tdemultimedia (4:3.5.9-0ubuntu2) hardy; urgency=low

  * Remove duplicate depends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 18 Feb 2008 16:16:49 +0000

tdemultimedia (4:3.5.9-0ubuntu1) hardy; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 14 Feb 2008 12:27:07 +0000

tdemultimedia (4:3.5.8-1ubuntu3) hardy; urgency=low

  * Fix build failures with g++-4.3.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 31 Jan 2008 19:43:25 +0000

tdemultimedia (4:3.5.8-1ubuntu2) hardy; urgency=low

  * Run buildprep before upload

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 15 Nov 2007 10:16:28 +0000

tdemultimedia (4:3.5.8-1ubuntu1) hardy; urgency=low

  * Merge with Debian, remaining change:
   - no debian/tmp/usr/lib/mcop/akodeMPEGPlayObject.mcopclass

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 14 Nov 2007 17:25:41 +0000

tdemultimedia (4:3.5.8-1) unstable; urgency=low

  * New upstream release:
    + Patches: removed 11_audiocd_no_-x_in_lame merged upstream.
  * Redo buildprep and bump build-dependencies to 3.5.8.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Sun, 14 Oct 2007 14:22:15 +0200

tdemultimedia (4:3.5.7-3) unstable; urgency=low

  +++ Changes by Sune Vuorela:

  * Introducing endian.h to fix the problems with lame and encoding in the
    right way. 
  * Implement use of uploaders.mk
  * Add patch to make random album usable thru dcop. Thanks to Frans Pop.
    (Closes: #432012)
  * Update description of mpeglib. Thanks to Peter Eisentraut. (Closes: #432318)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue, 24 Jul 2007 00:28:25 +0200

tdemultimedia (4:3.5.8-0ubuntu1) gutsy; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 09 Oct 2007 11:41:24 +0100

tdemultimedia (4:3.5.7-2ubuntu2) gutsy; urgency=low

  * Fix build errors with g++-4.3. LP: #138595.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 13 Sep 2007 01:02:22 +0000

tdemultimedia (4:3.5.7-2ubuntu1) gutsy; urgency=low

  * Merge with debian, pick up the FLAC transition

 -- Sarah Hobbs <hobbsee@ubuntu.com>  Tue, 19 Jun 2007 19:31:24 +1000

tdemultimedia (4:3.5.7-2) unstable; urgency=low

  +++ Changes by Ana Beatriz Guerrero Lopez and Nacho Barrientos Arias:
  
  * FLAC 1.1.4 transition, dropped liboggflac-dev from Build-Depends since
   it have been merged into libflac-dev. (Closes: #426672)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 06 Jun 2007 15:27:07 +0100

tdemultimedia (4:3.5.7-1ubuntu1) gutsy; urgency=low

  * New upstream Version
  * Modify Maintainer value to match Debian-Maintainer-Field Spec

 -- Sarah Hobbs <hobbsee@ubuntu.com>  Tue, 19 Jun 2007 19:30:42 +1000

tdemultimedia (4:3.5.7-1) unstable; urgency=low

  * New upstream release.
  * juk does not support new tunepimp 0.5. Due to this, Musicbrainz support has
    been removed of juk and the build-deps on libtunepimp are not necessary.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Mon, 21 May 2007 15:06:57 +0100

tdemultimedia (4:3.5.6-2ubuntu1) gutsy; urgency=low

  * Merge with Debian

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 30 Apr 2007 20:32:53 +0100

tdemultimedia (4:3.5.6-2) unstable; urgency=low
   
   * Upload to unstable after Etch release.
   * Update Uploaders.

  +++ Changes by Sune Vuorela:

  * Don't lame encode with -x. It seems to have no effect on x86 arch - and it
    breaks on PPC. (Closes: #388382)

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Thu, 19 Apr 2007 14:56:53 +0100

tdemultimedia (4:3.5.6-1) experimental; urgency=low

  * New upstream release.
  * Make tdemultimediadbg depend on tdelibs-dbg to get useful backtraces when
    debugging.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 22 Nov 2006 09:38:49 -0500

tdemultimedia (4:3.5.5-2) unstable; urgency=medium

  +++ Changes by Fathi Boudra:

  * Remove 11_applications_menu_move patch. We must use applications-merged as
    the default merge directory.
  * Update tdemultimedia-kappfinder-data.install to install
    kde-multimedia-music.menu in applications-merged directory.
  * Urgency medium, as the other uploads changing to applications-merged are
    urgency medium, and we should enter Etch with them.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu, 16 Nov 2006 17:10:17 -0500

tdemultimedia (4:3.5.6-0ubuntu4) feisty; urgency=low

  * Add kubuntu_04_tunepimp_5.diff, detect tunepimp 0.5
  * Remove Juk's dependency on obsolete package libtunepimp-bin


