=== debian/control ===
Source: tdemultimedia-trinity
Section: tde
Priority: optional
Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Ana Beatriz Guerrero Lopez <ana@debian.org>, Christopher Martin <chrsmrtn@debian.org>, Fathi Boudra <fboudra@free.fr>, Sune Vuorela <debian@pusling.com>
Build-Depends: cdbs (>= 0.4.39-0.1), debhelper (>= 7.0.50~), quilt, autotools-dev, cdparanoia, gawk, gettext, tdelibs14-trinity-dev, libcdparanoia0-dev, libesd0-dev, libflac-dev (>= 1.1.4-1), libgstreamer-plugins-base1.0-dev | libgstreamer-plugins-base0.10-dev, libsamplerate0-dev, libspeex-dev (>> 1.1.5), libtag1-dev (>> 1.3.1), libtheora-dev, libxine2-dev | libxine-dev, sharutils, texinfo, libxxf86dga-dev, libxv-dev, libxxf86vm-dev, libakode-dev, libogg-dev, automake, autoconf, libtool, libltdl-dev
Standards-Version: 3.8.4

Package: tdemultimedia-trinity
Section: tde
Architecture: all
Replaces: kdemultimedia-kde3 (<< 4:14.0.0~), kdemultimedia-trinity (<< 4:14.0.0~)
Breaks: kdemultimedia-kde3 (<< 4:14.0.0~), kdemultimedia-trinity (<< 4:14.0.0~)
Depends: artsbuilder-trinity (>= ${Source-Version}), juk-trinity (>= ${Source-Version}), kaboodle-trinity (>= ${Source-Version}), kaudiocreator-trinity (>= ${Source-Version}), tdemultimedia-kappfinder-data-trinity (>= ${Source-Version}), tdemultimedia-tdefile-plugins-trinity (>= ${Source-Version}), tdemultimedia-tdeio-plugins-trinity (>= ${Source-Version}), tdemid-trinity (>= ${Source-Version}), kmix-trinity (>= ${Source-Version}), krec-trinity (>= ${Source-Version}), kscd-trinity (>= ${Source-Version}), libarts1-akode-trinity (>= ${Source-Version}), libarts1-audiofile-trinity (>= ${Source-Version}), libarts1-mpeglib-trinity (>= ${Source-Version}), libarts1-xine-trinity (>= ${Source-Version}), mpeglib-trinity (>= ${Source-Version}), noatun-trinity (>= ${Source-Version})
Suggests: tdemultimedia-trinity-doc-html (>= ${Source-Version})
Description: multimedia apps from the official Trinity release 
 TDE (the Trinity Desktop Environment) is a powerful Open Source graphical
 desktop environment for Unix workstations. It combines ease of use,
 contemporary functionality, and outstanding graphical design with the
 technological superiority of the Unix operating system.
 .
 This metapackage includes a collection of multimedia applications
 (such as sound and movie player, mixers and plugins) provided with
 the official release of TDE.
 .
 Homepage: http://www.kde.org/areas/multimedia

Package: tdemultimedia-trinity-dev
Section: devel
Architecture: any
Replaces: kdemultimedia-kde3-dev (<< 4:14.0.0~), kdemultimedia-trinity-dev (<< 4:14.0.0~)
Breaks: kdemultimedia-kde3-dev (<< 4:14.0.0~), kdemultimedia-trinity-dev (<< 4:14.0.0~)
Depends: tdelibs14-trinity-dev, artsbuilder-trinity (= ${Source-Version}), tdemultimedia-tdeio-plugins-trinity (= ${Source-Version}), tdemid-trinity (= ${Source-Version}), kmix-trinity (= ${Source-Version}), krec-trinity (= ${Source-Version}), kscd-trinity (= ${Source-Version}), libarts1-akode-trinity (= ${Source-Version}), libarts1-mpeglib-trinity (= ${Source-Version}), libkcddb1-trinity (= ${Source-Version}), mpeglib-trinity (= ${Source-Version}), noatun-trinity (= ${Source-Version})
Conflicts: libmpeg-trinity-dev
Description: development files for the Trinity multimedia module
 Development files and headers for the Trinity multimedia module.
 .
 This package is part of TDE, as a component of the TDE multimedia module.
 See the 'tde-trinity' and 'tdemultimedia-trinity' packages for more information.

Package: tdemultimedia-trinity-doc-html
Architecture: all
Section: doc
Replaces: kdemultimedia-kde3-doc-html (<< 4:14.0.0~), kdemultimedia-trinity-doc-html (<< 4:14.0.0~)
Breaks: kdemultimedia-kde3-doc-html (<< 4:14.0.0~), kdemultimedia-trinity-doc-html (<< 4:14.0.0~)
Suggests: konqueror-trinity | www-browser, tdebase-trinity
Description: Trinity multimedia documentation in HTML format
 By default the modules provided by TDE only provide their documentation
 in TDE docbook format, which can only be read by Konqueror or KHelpCenter.
 This package provides all of the TDE multimedia documentation converted to
 HTML format so it can be read with any web browser.
 .
 The documentation will be installed into the usual directories
 /opt/trinity/share/doc/tde/HTML/<language>/<app>/, for instance
 /opt/trinity/share/doc/tde/HTML/en/juk/. Documentation is provided for most
 TDE multimedia packages.
 .
 This package is part of Trinity, and a component of the TDE multimedia module.
 See the 'tde-trinity' and 'tdemultimedia-trinity' packages for more information.

Package: artsbuilder-trinity
Section: sound
Architecture: any
Replaces: artsbuilder-kde3 (<< 4:14.0.0~), artsbuilder-trinity (<< 4:14.0.0~)
Breaks: artsbuilder-kde3 (<< 4:14.0.0~), artsbuilder-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}
Suggests: khelpcenter-trinity
Description: synthesizer designer for aRts
 This is the analog Realtime synthesizer's graphical design tool.
 .
 This package is part of Trinity, as a component of the TDE multimedia module.
 See the 'tde-trinity' and 'tdemultimedia-trinity' packages for more information.

Package: juk-trinity
Section: tde
Architecture: any
Replaces: juk-kde3 (<< 4:14.0.0~), juk-trinity (<< 4:14.0.0~)
Breaks: juk-kde3 (<< 4:14.0.0~), juk-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}
Suggests: khelpcenter-trinity
Description: music organizer and player for Trinity
 JuK (pronounced "jook") is a jukebox and music manager for the TDE
 desktop similar to jukebox software on other platforms such as
 iTunes or RealOne.
 .
 Some of JuK's features include:
  * Support for Ogg Vorbis and MP3 formats
  * Tag editing support for both formats, including ID3v2 for MP3 files.
    Multitagging or editing a selection of multiple files at once is also
    supported
  * Output to either the aRts, default TDE sound system, or GStreamer
  * Management of your "collection" and multiple playlists
  * Import and export to m3u playlists
  * Binary caching of audio meta-data and playlist information for faster
    load times (starting with the second time you run JuK)
  * Integration into TDE that allows drag-and-drop and clipboard usage
    with other TDE and X apps
 .
 This package is part of Trinity, as a component of the TDE multimedia module.
 See the 'tde-trinity' and 'tdemultimedia-trinity' packages for more information.

Package: kaboodle-trinity
Section: sound
Architecture: any
Replaces: kaboodle-kde3 (<< 4:14.0.0~), kaboodle-trinity (<< 4:14.0.0~)
Breaks: kaboodle-kde3 (<< 4:14.0.0~), kaboodle-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}
Recommends: libarts1-xine-trinity
Suggests: khelpcenter-trinity
Description: light, embedded media player for Trinity
 Kaboodle is a light, embedded media player, supporting both video and audio,
 for TDE. It uses the aRts framework for playing media files.
 .
 This package is part of Trinity, as a component of the TDE multimedia module.
 See the 'tde-trinity' and 'tdemultimedia-trinity' packages for more information.

Package: kaudiocreator-trinity
Section: sound
Architecture: any
Replaces: kaudiocreator-kde3 (<< 4:14.0.0~), kaudiocreator-trinity (<< 4:14.0.0~)
Breaks: kaudiocreator-kde3 (<< 4:14.0.0~), kaudiocreator-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}, tdemultimedia-tdeio-plugins-trinity (= ${Source-Version})
Recommends: vorbis-tools, flac
Suggests: lame
Description: CD ripper and audio encoder frontend for Trinity
 KAudioCreator is a tool for audio extraction (ripping) and encoding. It can
 keep your WAV files, or convert them to Ogg/Vorbis, MP3, or FLAC. It also
 searches CDDB to retrieve the information of the disk.
 .
 This package is part of Trinity, as a component of the TDE multimedia module.
 See the 'tde-trinity' and 'tdemultimedia-trinity' packages for more information.

Package: tdemultimedia-tdefile-plugins-trinity
Section: tde
Architecture: any
Replaces: kdemultimedia-kfile-plugins-kde3 (<< 4:14.0.0~), kdemultimedia-kfile-plugins-trinity (<< 4:14.0.0~)
Breaks: kdemultimedia-kfile-plugins-kde3 (<< 4:14.0.0~), kdemultimedia-kfile-plugins-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}
Description: au/avi/m3u/mp3/ogg/wav plugins for tdefile
 au/avi/m3u/mp3/ogg/wav file metainformation plugins for Trinity.
 .
 This package is part of Trinity, as a component of the TDE multimedia module.
 See the 'tde-trinity' and 'tdemultimedia-trinity' packages for more information.

Package: tdemultimedia-kappfinder-data-trinity
Section: tde
Architecture: any
Replaces: kdemultimedia-kappfinder-data-kde3 (<< 4:14.0.0~), kdemultimedia-kappfinder-data-trinity (<< 4:14.0.0~)
Breaks: kdemultimedia-kappfinder-data-kde3 (<< 4:14.0.0~), kdemultimedia-kappfinder-data-trinity (<< 4:14.0.0~)
Depends: kappfinder-trinity
Description: multimedia data for kappfinder-trinity
 This package provides data on multimedia applications for kappfinder-trinity.
 .
 This package is part of Trinity, as a component of the TDE multimedia module.
 See the 'tde-trinity' and 'tdemultimedia-trinity' packages for more information.

Package: tdemultimedia-tdeio-plugins-trinity
Section: tde
Architecture: any
Replaces: kdemultimedia-kio-plugins-kde3 (<< 4:14.0.0~), kdemultimedia-kio-plugins-trinity (<< 4:14.0.0~)
Breaks: kdemultimedia-kio-plugins-kde3 (<< 4:14.0.0~), kdemultimedia-kio-plugins-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}
Suggests: lame
Description: enables the browsing of audio CDs under Konqueror
 This package allow audio CDs to be browsed like a file system using
 Konqueror and the audiocd:/ URL.
 .
 This package is part of Trinity, as a component of the TDE multimedia module.
 See the 'tde-trinity' and 'tdemultimedia-trinity' packages for more information.

Package: tdemid-trinity
Section: sound
Architecture: any
Replaces: kmid-kde3 (<< 4:14.0.0~), kmid-trinity (<< 4:14.0.0~)
Breaks: kmid-kde3 (<< 4:14.0.0~), kmid-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}
Suggests: khelpcenter-trinity
Description: MIDI/karaoke player for Trinity
 This package provides a MIDI and karaoke player for TDE.
 .
 This package is part of Trinity, as a component of the TDE multimedia module.
 See the 'tde-trinity' and 'tdemultimedia-trinity' packages for more information.

Package: kmix-trinity
Section: sound
Architecture: any
Replaces: kmix-kde3 (<< 4:14.0.0~), kmix-trinity (<< 4:14.0.0~)
Breaks: kmix-kde3 (<< 4:14.0.0~), kmix-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}
Suggests: khelpcenter-trinity
Provides: x-audio-mixer
Description: sound mixer applet for Trinity
 This package includes TDE's dockable sound mixer applet.
 .
 This package is part of Trinity, as a component of the TDE multimedia module.
 See the 'tde-trinity' and 'tdemultimedia-trinity' packages for more information.

Package: krec-trinity
Section: sound
Architecture: any
Replaces: krec-kde3 (<< 4:14.0.0~), krec-trinity (<< 4:14.0.0~)
Breaks: krec-kde3 (<< 4:14.0.0~), krec-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}
Suggests: khelpcenter-trinity
Description: sound recorder utility for Trinity
 This is a sound recording utility for Trinity.
 .
 This package is part of Trinity, as a component of the TDE multimedia module.
 See the 'tde-trinity' and 'tdemultimedia-trinity' packages for more information.

Package: kscd-trinity
Section: sound
Architecture: any
Replaces: kscd-kde3 (<< 4:14.0.0~), kscd-trinity (<< 4:14.0.0~)
Breaks: kscd-kde3 (<< 4:14.0.0~), kscd-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}
Suggests: khelpcenter
Description: audio CD player for Trinity
 This is Trinity's audio CD player.
 .
 This package is part of Trinity, as a component of the TDE multimedia module.
 See the 'tde-trinity' and 'tdemultimedia-trinity' packages for more information.

Package: libarts1-akode-trinity
Section: libs
Architecture: any
Replaces: libarts1-akode-kde3 (<< 4:14.0.0~), libarts1-akode-trinity (<< 4:14.0.0~)
