=== debian/rules ===
#! /usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include debian/cdbs/debian-qt-kde.mk
#include /usr/share/cdbs/1/rules/patchsys-quilt.mk
include /usr/share/cdbs/1/rules/utils.mk

DEB_CONFIGURE_INCLUDEDIR := /opt/trinity/include/tde
DEB_CONFIGURE_MANDIR := /opt/trinity/share/man
DEB_CONFIGURE_PREFIX := /opt/trinity
DEB_CONFIGURE_INFODIR := /opt/trinity/share/info

cdbs_configure_flags := --with-qt-dir=/usr/share/qt3 --disable-rpath --with-xinerama $(cdbs_kde_enable_final) $(cdbs_kde_enable_debug)

DEB_CONFIGURE_EXTRA_FLAGS := \
	--with-alsa --with-arts-alsa \
	--with-extra-includes=/usr/include/speex:/opt/trinity/include/tde/arts \
	--prefix=/opt/trinity --with-extra-libs=/opt/trinity/lib
	# The include/tde/arts one should be temporary. See
	# "juk/Makefile.am: arts_includes vs ARTS_CFLAGS" in -talk.

DOC_HTML_PRUNE := kcontrol-trinity

DEB_DH_STRIP_ARGS  := --dbg-package=tdemultimedia-trinity-dbg

DEB_DH_BUILDDEB_ARGS += -- -Z$(shell dpkg-deb --help | grep -q ":.* xz[,.]" \
                               && echo xz || echo bzip2)

PACKAGES_WITH_LIBS := artsbuilder-trinity tdemultimedia-tdeio-plugins-trinity tdemid-trinity kmix-trinity krec-trinity \
	libarts1-akode-trinity libarts1-audiofile-trinity libarts1-mpeglib-trinity libarts1-xine-trinity \
	libkcddb1-trinity mpeglib-trinity noatun-trinity

#shlibs_ver = 4:3.5.0-1
#$(foreach p,$(PACKAGES_WITH_LIBS),$(eval DEB_DH_MAKESHLIBS_ARGS_$(p) := -V'$(p) (>= $(shlibs_ver))'))

install/tdemultimedia-kappfinder-data-trinity::
	install -p -D -m644 debian/tmp/etc/xdg/menus/applications-merged/tde-multimedia-music.menu debian/tdemultimedia-kappfinder-data-trinity/etc/xdg/menus/applications-merged/trinity-multimedia-music.menu
