## tdemultimedia-trinity 14.0.5

=== debian/changelog ===
tdemultimedia-trinity (4:14.0.5-0ubuntu17.04.0+0) zesty; urgency=low

  * Automated git build for r14.0.5

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 27 Jul 2018 04:02:09 +0200
