=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Ana Beatriz Guerrero Lopez <ana@debian.org>, Christopher Martin <chrsmrtn@debian.org>, Fathi Boudra <fboudra@free.fr>, Sune Vuorela <debian@pusling.com>
-Build-Depends: cdbs (>= 0.4.39-0.1), debhelper (>= 7.0.50~), quilt, autotools-dev, cdparanoia, gawk, gettext, tdelibs14-trinity-dev, libcdparanoia0-dev, libesd0-dev, libflac-dev (>= 1.1.4-1), libgstreamer-plugins-base1.0-dev | libgstreamer-plugins-base0.10-dev, libsamplerate0-dev, libspeex-dev (>> 1.1.5), libtag1-dev (>> 1.3.1), libtheora-dev, libxine2-dev | libxine-dev, sharutils, texinfo, libxxf86dga-dev, libxv-dev, libxxf86vm-dev, libakode-dev, libogg-dev, automake, autoconf, libtool, libltdl-dev
+Build-Depends: cdbs (>= 0.4.39-0.1), debhelper (>= 7.0.50~), quilt, cmake, autotools-dev, cdparanoia, gawk, gettext, tdelibs14-trinity-dev, libcdparanoia0-dev, libflac-dev (>= 1.1.4-1), libgstreamer-plugins-base1.0-dev | libgstreamer-plugins-base0.10-dev, libsamplerate0-dev, libspeex-dev (>> 1.1.5), libtag1-dev (>> 1.3.1), libtheora-dev, libxine2-dev | libxine-dev, sharutils, texinfo, libxxf86dga-dev, libxv-dev, libxxf86vm-dev, libakode-dev, libogg-dev, automake, autoconf, libtool, libltdl-dev
 Standards-Version: 3.8.4
 
 Package: tdemultimedia-trinity
@@ -12,8 +12,8 @@
 Architecture: all
 Replaces: kdemultimedia-kde3 (<< 4:14.0.0~), kdemultimedia-trinity (<< 4:14.0.0~)
 Breaks: kdemultimedia-kde3 (<< 4:14.0.0~), kdemultimedia-trinity (<< 4:14.0.0~)
-Depends: artsbuilder-trinity (>= ${Source-Version}), juk-trinity (>= ${Source-Version}), kaboodle-trinity (>= ${Source-Version}), kaudiocreator-trinity (>= ${Source-Version}), tdemultimedia-kappfinder-data-trinity (>= ${Source-Version}), tdemultimedia-tdefile-plugins-trinity (>= ${Source-Version}), tdemultimedia-tdeio-plugins-trinity (>= ${Source-Version}), tdemid-trinity (>= ${Source-Version}), kmix-trinity (>= ${Source-Version}), krec-trinity (>= ${Source-Version}), kscd-trinity (>= ${Source-Version}), libarts1-akode-trinity (>= ${Source-Version}), libarts1-audiofile-trinity (>= ${Source-Version}), libarts1-mpeglib-trinity (>= ${Source-Version}), libarts1-xine-trinity (>= ${Source-Version}), mpeglib-trinity (>= ${Source-Version}), noatun-trinity (>= ${Source-Version})
-Suggests: tdemultimedia-trinity-doc-html (>= ${Source-Version})
+Depends: artsbuilder-trinity (>= ${source:Version}), juk-trinity (>= ${source:Version}), kaboodle-trinity (>= ${source:Version}), kaudiocreator-trinity (>= ${source:Version}), tdemultimedia-kappfinder-data-trinity (>= ${source:Version}), tdemultimedia-tdefile-plugins-trinity (>= ${source:Version}), tdemultimedia-tdeio-plugins-trinity (>= ${source:Version}), tdemid-trinity (>= ${source:Version}), kmix-trinity (>= ${source:Version}), krec-trinity (>= ${source:Version}), kscd-trinity (>= ${source:Version}), libarts1-akode-trinity (>= ${source:Version}), libarts1-audiofile-trinity (>= ${source:Version}), libarts1-mpeglib-trinity (>= ${source:Version}), libarts1-xine-trinity (>= ${source:Version}), mpeglib-trinity (>= ${source:Version}), noatun-trinity (>= ${source:Version})
+Suggests: tdemultimedia-trinity-doc-html (>= ${source:Version})
 Description: multimedia apps from the official Trinity release 
  TDE (the Trinity Desktop Environment) is a powerful Open Source graphical
  desktop environment for Unix workstations. It combines ease of use,
@@ -31,7 +31,7 @@
 Architecture: any
 Replaces: kdemultimedia-kde3-dev (<< 4:14.0.0~), kdemultimedia-trinity-dev (<< 4:14.0.0~)
 Breaks: kdemultimedia-kde3-dev (<< 4:14.0.0~), kdemultimedia-trinity-dev (<< 4:14.0.0~)
-Depends: tdelibs14-trinity-dev, artsbuilder-trinity (= ${Source-Version}), tdemultimedia-tdeio-plugins-trinity (= ${Source-Version}), tdemid-trinity (= ${Source-Version}), kmix-trinity (= ${Source-Version}), krec-trinity (= ${Source-Version}), kscd-trinity (= ${Source-Version}), libarts1-akode-trinity (= ${Source-Version}), libarts1-mpeglib-trinity (= ${Source-Version}), libkcddb1-trinity (= ${Source-Version}), mpeglib-trinity (= ${Source-Version}), noatun-trinity (= ${Source-Version})
+Depends: tdelibs14-trinity-dev, artsbuilder-trinity (= ${source:Version}), tdemultimedia-tdeio-plugins-trinity (= ${source:Version}), tdemid-trinity (= ${source:Version}), kmix-trinity (= ${source:Version}), krec-trinity (= ${source:Version}), kscd-trinity (= ${source:Version}), libarts1-akode-trinity (= ${source:Version}), libarts1-mpeglib-trinity (= ${source:Version}), libkcddb1-trinity (= ${source:Version}), mpeglib-trinity (= ${source:Version}), noatun-trinity (= ${source:Version})
 Conflicts: libmpeg-trinity-dev
 Description: development files for the Trinity multimedia module
  Development files and headers for the Trinity multimedia module.
@@ -120,7 +120,7 @@
 Architecture: any
 Replaces: kaudiocreator-kde3 (<< 4:14.0.0~), kaudiocreator-trinity (<< 4:14.0.0~)
 Breaks: kaudiocreator-kde3 (<< 4:14.0.0~), kaudiocreator-trinity (<< 4:14.0.0~)
-Depends: ${shlibs:Depends}, tdemultimedia-tdeio-plugins-trinity (= ${Source-Version})
+Depends: ${shlibs:Depends}, tdemultimedia-tdeio-plugins-trinity (= ${source:Version})
 Recommends: vorbis-tools, flac
 Suggests: lame
 Description: CD ripper and audio encoder frontend for Trinity
