## tdemultimedia-trinity 14.0.10

=== debian/changelog ===
tdemultimedia-trinity (4:14.0.10-0raspbian8.0.0+0) raspbian-jessie; urgency=low

  * Automated git build for r14.0.10

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 10 Apr 2021 00:48:45 +0200
