## tdemultimedia-trinity 14.0.11

=== debian/changelog ===
tdemultimedia-trinity (4:14.0.11-0ubuntu14.04.0+0) trusty; urgency=low

  * Automated git build for r14.0.11
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.11#tdemultimedia

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 28 Aug 2021 13:15:24 +0200
