## tdemultimedia-trinity 14.0.12

=== debian/changelog ===
tdemultimedia-trinity (4:14.0.12-0ubuntu20.10.0+0) groovy; urgency=low

  * Automated git build for r14.0.12
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.12#tdemultimedia

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 03 Apr 2022 23:52:48 +0200
