=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: tdemultimedia-trinity
 Section: tde
 Priority: optional
-Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
+Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Ana Beatriz Guerrero Lopez <ana@debian.org>, Christopher Martin <chrsmrtn@debian.org>, Fathi Boudra <fboudra@free.fr>, Sune Vuorela <debian@pusling.com>
-Build-Depends: cdbs (>= 0.4.39-0.1), debhelper (>= 9~), quilt, cmake, intltool, autotools-dev, cdparanoia, gawk, tdelibs14-trinity-dev, libcdparanoia0-dev, libflac-dev (>= 1.1.4-1), libgstreamer-plugins-base1.0-dev | libgstreamer-plugins-base0.10-dev, libsamplerate0-dev, libspeex-dev (>> 1.1.5), libtag1-dev (>> 1.3.1), libtheora-dev, libxine2-dev | libxine-dev, sharutils, texinfo, libxxf86dga-dev, libxv-dev, libxxf86vm-dev, libakode-dev, libogg-dev, automake, autoconf, libtool, libltdl-dev
+Build-Depends: cdbs, debhelper (>= 9~), quilt, cmake-trinity, ninja-build, tdelibs14-trinity-dev, cdparanoia, libcdparanoia0-dev, libflac-dev (>= 1.1.4-1), libgstreamer-plugins-base1.0-dev | libgstreamer-plugins-base0.10-dev, libsamplerate0-dev, libspeex-dev (>> 1.1.5), libtag1-dev (>> 1.3.1), libtheora-dev, libxine2-dev | libxine-dev, libxxf86dga-dev, libxv-dev, libxxf86vm-dev, libakode-dev, libogg-dev
 Standards-Version: 3.8.4
 
 Package: tdemultimedia-trinity
@@ -226,3 +226,6 @@
 Section: libs
 Architecture: any
 Replaces: libarts1-akode-kde3 (<< 4:14.0.0~), libarts1-akode-trinity (<< 4:14.0.0~)
+Breaks: libarts1-akode-kde3 (<< 4:14.0.0~), libarts1-akode-trinity (<< 4:14.0.0~)
+Depends: ${shlibs:Depends}
+Description: akode plugin for aRts
